도움말

bbgo 문서 및 가이드 뒤로가기
[공지] Django 2.x 지원을 위한 리팩토링 및 1.x 사용법
genonfire
31 0
2018-12-31 12:55:21
https://gencode.me/27/
125.178.*.*

Django 2.x 가 되면서 문법 일부 변화와 1.x 때 사용한 함수들의 오동작이 많이 발견되면서 점차 손이 많이 가게 됨에따라 현재 bbgo의 master branch 에 Django 2.x 지원을 위한 리팩토링 작업이 필요하게 되었습니다.


따라서 bbgo는 더 이상 python 2.7 및 Django 1.x 를 지원하지 않으며 앞으로 bbgo의 master branch는 Django 2.x + python 3.6 이상만 지원하게 됩니다.


python 2.7 혹은 Django 1.x 버전을 계속 사용하려면 아래처럼 1.3 으로 tagging된 버전을 checkout 해 사용하시면 됩니다.


$ git checkout tag/1.3


비추 공유
댓글 [ 0 ]